Historique de version de Tab Scope Tweaker

2 versions

Méfiez-vous des anciennes versions !

Ces versions sont affichées pour informations et à titre d'essais. Vous devriez toujours utiliser la dernière version d'un module.

Version 0.1.1 6.0 KB Fonctionne avec Firefox 14.0 et supérieures

[*] Slightly improved performance: used MutationObserver options to not handle changes of all attributes.
[x] Fixed memory leak, if Tab Scope not installed.

Version 0.1.0 6.0 KB Fonctionne avec Firefox 14.0 et supérieures

[*] Firest public release